<!DOCTYPE html>
<html lang="en">
<head>
	<head>
		<meta charset="UTF-8">
		<title>Test</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<link rel="stylesheet" href="css/style.css">
	</head>
	<link rel="stylesheet" href="build/css/main.css">
</head>
<body>
	<h1>Hi all!</h1>


	<script src="build/js/all-scripts.js"></script>
</body>
</html>